services:
  memos:
    image: neosmemo/memos:stable
    container_name: memos
    volumes:
      - ./memos/:/var/opt/memos
    networks:
      - reverse-proxy
    ports:
      - 5230:5230

networks:
  reverse-proxy:
    external: true
